@charset "iso-8859-1";


html,body{margin:0; padding:0;  border:none }
body { color: black; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }
p  { color: black; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;  }
td  { color: black; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}

a:link { color: #0066FF; text-decoration: none }
a:visited { color: #0066FF; text-decoration: none }
a:hover { color: #0066FF; text-decoration: underline }

a.fwLienBlanc:link { color: #EDB03D; text-decoration: none; font-weight:bold  }
a.fwLienBlanc:visited { color: #EDB03D; text-decoration: none; font-weight:bold  }
a.fwLienBlanc:hover { color: #EDB03D; text-decoration: underline; font-weight:bold  }

.fwMenu { color: white; font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif }
a.fwMenu:link { color: white; font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif }
a.fwMenu:visited { color: white; font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif }
a.fwMenu:hover { color: white; font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-decoration: none }

.fwMenuStatique { color: #ffffff; font-size: 11px; font-family: Arial, Helvetica, Verdana, sans-serif; }

.Tmenurie  { color: #333333; font-size: 30px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}
.Tlibrech  { color: #333333; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ; font-weight:bold;}
a.TmenuL:link { color: #333333; text-decoration: none; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}
a.TmenuL:visited { color: #333333; text-decoration: none; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}
a.TmenuL:hover { color: #ff9900; text-decoration: none; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}

/* Texte standard */
.Tstd  { color: #333333; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}
a.Tstd:link { color: #333333; text-decoration: none; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}
a.Tstd:visited { color: #333333; text-decoration: none; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}
a.Tstd:hover { color: #ff9900; text-decoration: none; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}


.fwFooter {	color: #333333;	font-size: 10px;	font-family: Arial, Helvetica, Verdana, sans-serif ;}
.fwIdentity {	color: #000000;	font-size: 11px;	font-family: Arial, Helvetica, Verdana, sans-serif ;}
.fwModule {	color: #000000;	font-size: 14px;	font-weight: bold;	font-family: Verdana, Arial, Helvetica, sans-serif ;}
.fwMenu {	color: #ffffff;	font-size: 12px;	font-family: Arial, Helvetica, Verdana, sans-serif ;}

.Tcol { font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.TcolP { font-weight: bold; font-size: 9px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.Tfac{ font-size:14pt; color: #333333; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular } 
.Tcours { color: #333; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.Tcode { color: #333; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.TexteIntro{ color: #333333; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}

.TpageFacL{ font-size:14pt; color: #333333; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular } 
a.TpageFacL:Link{ font-size:14pt; color: #333333; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular } 
a.TpageFacL:visited{ font-size:14pt; color: #333333; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular } 
a.TpageFacL:hover{ font-size:14pt; color: #ff9900; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular } 

/* Page index enseignant */
.LettreTableau{ font-weight: bold; font-size: 24px; font-style: italic; font-family: Arial,sans-serif;}
a.LettreTableau:link { color: #ffab0e; text-decoration: none; font-size: 24px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;font-weight: bold;font-style: italic;}
a.LettreTableau:visited { color: #ffab0e; text-decoration: none; font-size: 24px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;font-weight: bold;font-style: italic;}
a.LettreTableau:hover { color: #851919; text-decoration: none; font-size: 24px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;font-weight: bold;font-style: italic;}

/* Liste des cours */
.CritCodeCours{ color: #333333;font-weight: bold; font-size: 14px; font-style: italic; font-family: Verdana, Arial,sans-serif;}
.ListeCours{ font-weight: normal; font-size: 11px; font-style: normal; font-family: Verdana, Arial,sans-serif;}
.CodeCours{ font-weight: normal; font-size: 11px; font-style: normal; font-family: Verdana, Arial,sans-serif;}
.LibCours{ font-weight: normal; font-size: 11px; font-style: normal; font-family: Verdana, Arial,sans-serif;}

/* Lettre pour liste des Enseignants et affichage */
.LettreEns{ color: #333333;font-weight: bold; font-size: 21px; font-style: italic; font-family: Verdana, Arial,sans-serif;}
.I1_LettreEns{ height: 20px;} 
.I2_LettreEns{ height: 16px;}  
.I3_LettreEns{ height: 16px;}  
.ListeEns{ font-weight: normal; font-size: 11px; font-style: normal; font-family: Verdana, Arial,sans-serif; text-align: justify;}
.ListeEnsN{font-size: 15px; font-variant: small-caps}

/* La fiche d'un enseignant */
.NomPrenomEns{ font-weight: bold; font-size: 21px; font-style: italic; font-family: Arial,sans-serif;}
.NomPrenomEnsN{font-variant: small-caps}
.I2_NomPrenomEns{ height: 1px;}  
.I3_NomPrenomEns{ height: 12px;}  
.TitreRubEns{ color: #333333; font-weight: bold; font-size: 11px; font-style: normal; font-family: Verdana, Arial, sans-serif; }
.LibRubEns{ font-weight: normal; font-size: 11px; font-style: normal; font-family: Verdana, Arial, sans-serif; }

/* La fiche de cours */
.TitreRubCours{ color: #333333; font-weight: bold; font-size: 11px; font-style: normal; font-family: Verdana, Arial,sans-serif; }
.LibRubCours{ font-weight: normal; font-size: 11px; font-style: normal; font-family: Verdana, Arial,sans-serif; }
.NomEnsCours{ font-variant: small-caps}

a.TitreFac {font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;line-height:34px;text-decoration:none;font-size:22px;text-shadow:#FFF 1px 1px,#FFF -1px 1px,#FFF -1px -1px,#FFF 1px -1px;font-weight:bold;}
a.TfacP {color:#006d61;}
a.TfacD {color:#685182;}
a.TfacS {color:#006ecb;}
a.TfacM {color:#d12a3a;}
a.TfacA {color:#ec7023;}
a.TfacV {color:#245a8d;}
a.TfacY {color:#00997b;}
a.TfacG {color:#7d7d7f;}
a.TfacH {color:#efc300;}
a.TfacR {color:#39a642;}
a.TfacT {color:#FFF;text-shadow:#808080 1px 1px,#808080 -1px 1px,#808080 -1px -1px,#808080 1px -1px;}
a.TfacX {color:#000000;}


div.TitreFac {font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;line-height:34px;text-decoration:none;font-size:22px;text-shadow:#FFF 1px 1px,#FFF -1px 1px,#FFF -1px -1px,#FFF 1px -1px;font-weight:bold;}
div.LigneFac {width:729px;height:3px;margin-top:-2px;}

div.TfacP {color:#006d61;}
div.facP {background-color:#006d61;}
div.TfacD {color:#685182;}
div.facD {background-color:#685182;}
div.TfacS {color:#006ecb;}
div.facS {background-color:#006ecb;}
div.TfacM {color:#d12a3a;}
div.facM {background-color:#d12a3a;}
div.TfacA {color:#ec7023;}
div.facA {background-color:#ec7023;}
div.TfacV {color:#245a8d;}
div.facV {background-color:#245a8d;}
div.TfacY {color:#00997b;}
div.facY {background-color:#00997b;}
div.TfacG {color:#7d7d7f;}
div.facG {background-color:#7d7d7f;}
div.TfacH {color:#efc300;}
div.facH {background-color:#efc300;}
div.TfacR {color:#39a642;}
div.facR {background-color:#004595;}
div.TfacT {color:#FFF;text-shadow:#808080 1px 1px,#808080 -1px 1px,#808080 -1px -1px,#808080 1px -1px;}
div.facT {background-color:#808080;}
div.TfacX {color:#000000;}
div.facX {background-color:#000000;}

/* Titre dans les outils */
div.TitreOutils {font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;line-height:34px;text-decoration:none;font-size:20px;text-shadow:#FFF 1px 1px,#FFF -1px 1px,#FFF -1px -1px,#FFF 1px -1px;font-weight:bold;color:#333333;}
div.LigneOutils {width:728px;height:3px;margin-top:-2px; background-color:#333333;}


/* Titre principal de la page d'accueil */
div.TitrePC {color:#333333;font-family: 'Open Sans', sans-serif;line-height:34px;text-decoration:none;font-size:30px;text-shadow:#FFF 1px 1px,#FFF -1px 1px,#FFF -1px -1px,#FFF 1px -1px;font-weight:bold;font-style:italic;}

/* Deuxième niveau Titre principal de la page d'accueil */
div.TitrePC2 {color: #333333; font-size:15px; font-weight: bold; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}
a.TitrePC2 {color:#333333; font-size:15px; font-weight: bold; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}
a.TitrePC2:link { color: #333333; text-decoration: none; font-size: 16px; font-weight: bold; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}
a.TitrePC2:visited { color: #333333; text-decoration: none; font-size: 16px; font-weight: bold; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}
a.TitrePC2:hover { color: #ff9900; text-decoration: none; font-size: 16px; font-weight: bold; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}

/* Troisème niveau Titre principal de la page d'accueil */
div.TitrePC3 {color: #333333; font-size:12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}
td.TitrePC3 {color: #333333; font-size:12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}
a.TitrePC3 {color:#333333; font-size:12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}
a.TitrePC3:link { color: #333333; text-decoration: none; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}
a.TitrePC3:visited { color: #333333; text-decoration: none; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}
a.TitrePC3:hover { color: #ff9900; text-decoration: none; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss ;}

/* Lien pour intrégrer dans les blocs afin de faire un effet de bouton */
.lienBloc {
  display :block ;
  line-height : 14px ;
  padding: 15px;}
.lienBlocS {
  display :block ;
  line-height :14px ;
  padding: 10px 15px;}
 
/* Cadre pour la page d'accueil du site */
/* Cadre en gris pour les programmes */
.cadreAccueil {
  font-size: 15px;
  font-weight: bold;
  color: #333333;
  background-color: #a6a6a6;
  border-radius: 10px;
}
.cadreAccueil a,
.cadreAccueil a:hover {
  color: #333333;
  font-weight: bold;
  text-decoration: none;
}
/* Cadre pour la formation continue */
.cadreAccueilFC {
  font-size: 15px;
  font-weight: bold;
  color: #333333;
  background-color: #c4bd97;
  border-radius: 10px;
}
.cadreAccueilFC a,
.cadreAccueilFC a:hover {
  color: #333333;
  font-weight: bold;
  text-decoration: none;
}
/* Cadre pour les archives */
.cadreAccueilAR {
  font-size: 10px;
  color: #333333;
  background-color: #ddd9c3;
  border-radius: 10px;
}
.cadreAccueilAR a,
.cadreAccueilAR a:hover {
  color: #333333;
  text-decoration: none;
}
/* Cadre pour les outils */
.cadreAccueilOu {
  font-size: 10px;
  color: #333333;
  background-color: #EFECCA;
  border-radius: 10px;
}
.cadreAccueilOu a,
.cadreAccueilOu a:hover {
  color: #333333;
  text-decoration: none;
}
.cadreAccueil a:hover,
.cadreAccueilFC a:hover,
.cadreAccueilAR a:hover,
.cadreAccueilOu a:hover {
  color: #696969;
} 

/* Cadres sous la barre de titre de la Faculté*/

/* a6a6a6  C0C0C0 5F9EA0 */ 
.cadreFac {
  font-size: 12px;
  font-weight: bold;
  color: #333333;
  background-color: #C0C0C0;
  border-radius: 10px;
  text-align : center;
}
.cadreFac a,
.cadreFac a:hover {
  color: #333333;
  font-weight: bold;
  text-decoration: none;
}
.cadreFac a:hover {
  color: #696969;
}

.cadreOutil {
  font-size: 18px;
  font-weight: bold;
  color: #333333;
  background-color: #C0C0C0;
  border-radius: 10px;
  padding: 15px;
  text-align : center;
}

